#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-4cz4fZEWr4CHEwOSACDJHj
key:                  postgrest-10.0.0-4cz4fZEWr4CHEwOSACDJHj
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  68eadb0006edd8c275421b73fc272920
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-4cz4fZEWr4CHEwOSACDJHj
depends:
    HTTP-4000.4.1-JSJQf9Gujw9kgiMrj22QR
    Ranged-sets-0.4.0-D7o8STMeAwTGGxgVsR981p
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u
    auto-update-0.1.6-B3ftYI2ey2r5el4bZgPHbB base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    cassava-0.5.3.2-Bf31oz67ROiKN0rMLORmrd
    configurator-pg-0.2.10-HY37868ejJfCV3UuaixNkO containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-3OpqBJBC4TTEbaFkoHiOz4
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-bzWLrHr2BOEwaCU738tgS
    hasql-dynamic-statements-0.3.1.1-EQbv5umJvRRK9Oe1gIFaBT
    hasql-notifications-0.2.0.4-BT7IQx1BLxQAoYGNW2KRel
    hasql-pool-0.5.2.2-3wkux5NrYXj1bP2mKK4U03
    hasql-transaction-1.0.1.1-BS1L1Uaju2aGV39qBOqaUl
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-A1oxPTNXSXlBA9G2ubwbl6
    insert-ordered-containers-0.2.5.3-10VrpSdpn6mJYGDy0y41cn
    interpolatedstring-perl6-1.0.2-9TqVaWZTVg88SYK620K5u8
    jose-0.10-6Bx6RVA44wNFIQxflejzqf lens-5.2.3-9AEjEeJBhpoHKdWIynDmo3
    lens-aeson-1.2.3-5Ex3BDrrZkcEyp0EWYTkWf mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.5-4OKktG4Zhpt44WPZ0dqSeX
    regex-tdfa-1.3.2.4-GUFDQTNl9Qm24kitrEgUMB
    retry-0.9.3.1-KoNCe2qSdhL2KRMFWNbTbz
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK
    swagger2-2.8.10-9mpqWlinzGiKdGrsfhesf1 text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    vault-0.3.1.5-3vWFIgZxX1rLMuqhHnOn9L
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    wai-3.2.4-Lttg4m4AEjdFXbTXCiChmz
    wai-cors-0.2.7-DRsNzXr5JFmI8jNrO2Zvyg
    wai-extra-3.1.17-2w8wDO4PuJUJGDnO7jpRNq
    wai-logger-2.5.0-F0JPMWnpCseALNcn41759E
    warp-3.3.30-4zejg4UtDJIBTknYWtwpr5

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

